/*
Theme Name:     Webdoctor Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Webdoctor
Version:        7.2c
*/

.mb-0 {
    margin-bottom: 0 !important;
}

.mt-3 {
    margin-top: 3rem !important;
}

.mb-3 {
    margin-bottom: 3rem !important;
}

.mb-5 {
    margin-bottom: 5rem !important;
}

body.archive.category .td-main-content-wrap.td-container-wrap {
    margin-bottom: 35px;
}


/* #td-outer-wrap {
    position: relative;
    z-index: 9;
} */


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

.sf-menu>li.td-normal-menu>ul.sub-menu {
    border-left: 3px solid #f68c39;
    margin-left: 0;
    background-color: rgb(253, 246, 217);
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
    background-color: rgb(253, 246, 217);
}

.sf-menu>.td-mega-menu-page>.sub-menu .sf-menu>li.td-normal-menu>ul.sub-menu {
    position: absolute;
    top: 60px;
    left: -45px;
    background: #fff;
    z-index: 999;
    width: 444px !important;
    display: none;
}

.td-header-style-7 .sf-menu a {
    font-size: 14px;
    font-weight: bold;
}

.td-header-style-7 .td-header-top-menu-full a {
    color: #000;
    font-size: 14px;
    font-weight: bold;
}

.td-theme-wrap .sf-menu ul .td-menu-item>a:hover {
    color: #fff !important;
}

.td-theme-wrap .sf-menu ul .td-menu-item>a {
    padding: 10px 10px 10px 15px;
}

.td-mega-menu-page .td-mega-grid .vc_row.wpb_row.td-pb-row .td-pb-span3:first-child ul {
    border-left: 3px solid #f68c39 !important;
}

.td-theme-wrap .sf-menu ul .td-menu-item:hover {
    background-color: #f68c39;
    color: #f6f6f6;
}

.td-theme-wrap .sf-menu ul .td-menu-item:hover:before {
    content: "";
    position: absolute;
    border-top: 5px solid transparent;
    border-left: 8px solid #fff;
    border-right: 5px solid transparent;
    border-bottom: 5px solid transparent;
    top: 35%;
    left: -3px;
}

.td-mega-menu-page .td-mega-grid .vc_row.wpb_row.td-pb-row .td-pb-span3:not(:first-child) .td-menu-item:hover:before {
    left: 0;
}

.td-mega-menu-page .td-mega-grid .vc_row.wpb_row.td-pb-row {
    padding-top: 0;
}

.td-mega-menu-page .td-mega-grid .vc_row.wpb_row.td-pb-row .td-pb-span3 {
    padding: 0;
}

.td-mega-menu-page .td-mega-grid .vc_row.wpb_row.td-pb-row .td-pb-span3 .widget_nav_menu {
    margin-bottom: 0;
}

.td-mega-menu-page .td-mega-grid .vc_row.wpb_row.td-pb-row .td-pb-span3 .widget_nav_menu ul li a {
    padding: 5px 10px 5px 30px !important;
}

.td-theme-wrap .sf-menu ul .td-menu-item:hover>a {
    color: #fff;
}

.td-mega-menu-page .vc_wp_custommenu ul li {
    padding: 5px 0 !important;
    list-style-type: none !important;
}

#td-header-search {
    width: 100%;
}

.header-search-wrap {
    text-align: right;
}

input#td-header-search-top {
    background: transparent;
    color: #000;
    font-size: 19px;
}

.td-header-style-7 .td-header-top-menu-full {
    border-bottom: 1px solid #e0e0e0;
}

.td-header-style-7 .td-header-top-menu {
    border-bottom: none;
}

.row-list-blog .wpb_column.vc_column_container.td-pb-span7 {
    padding-right: 5px;
}

.row-list-blog .wpb_column.vc_column_container.td-pb-span5 {
    padding-left: 5px;
}

.content-box-lcategory {
    margin: 15px 0;
}

.content-box-lcategory .ult-content-box {
    padding: 10px 120px 10px 25px;
    position: relative;
}

.content-box-lcategory a.ult-content-box-anchor:hover .ult-content-box:before {
    content: "";
    position: absolute;
    left: -3px;
    top: 35%;
    z-index: 3;
    border-top: 15px solid transparent;
    border-left: 15px solid #fff;
    border-bottom: 15px solid transparent;
    border-right: 15px solid transparent;
}

.content-box-lcategory .ult-content-box .wpb_text_column h4 {
    margin-bottom: 0;
    font-size: 16px;
    font-weight: 600;
}

.content-box-lcategory .ult-content-box .wpb_text_column p {
    margin-bottom: 0;
    line-height: 1.3;
    font-size: 15px;
    font-weight: 500;
}

.vc_tta-container .cus-tab-style1.vc_tta-color-grey.vc_tta-tabs-position-top.vc_tta-style-classic .vc_tta-tabs-container {
    border-bottom: 0;
}

.vc_tta-container .cus-tab-style1.vc_tta-color-grey.vc_tta-tabs-position-top.vc_tta-style-classic .vc_tta-tabs-container .vc_tta-tab {
    border-bottom: 2px solid #ffdd59;
    padding-left: 15px;
}

.vc_tta-container .cus-tab-style1.vc_tta-color-grey.vc_tta-tabs-position-top.vc_tta-style-classic .vc_tta-tabs-container .vc_tta-tab>a {
    padding: 6px 5px 3px !important;
}

.vc_tta-container .cus-tab-style1.vc_tta-color-grey.vc_tta-tabs-position-top.vc_tta-style-classic .vc_tta-tabs-container .vc_tta-tab.vc_active>a,
.vc_tta-container .cus-tab-style1.vc_tta-color-grey.vc_tta-tabs-position-top.vc_tta-style-classic .vc_tta-tabs-container .vc_tta-tab:hover>a {
    background-color: #f68c39;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.cus-td-categoy a.td-post-category {
    font-family: sans-serif;
    background: transparent;
    color: #0289ce;
    font-size: 13px;
    padding: 0;
}

.td_module_10 {
    margin-bottom: 15px;
    min-height: 139px;
    border-bottom: 1px solid #ededed;
}

.td_module_10 .td-module-thumb .entry-thumb {
    width: 218px;
    height: 122px;
}

.td_module_10 .entry-title {
    margin-top: 0;
    margin-bottom: 5px;
}

.td_module_10 .entry-title a {
    color: #000;
    font-size: 18px;
    font-weight: bold;
}

.td_module_10 .item-details {
    min-height: auto;
    margin-left: 235px;
}

.td_module_10 .item-details a.td-post-category {
    background-color: transparent;
    font-size: 13px;
    line-height: 1.3;
    color: #0b75b1;
    padding: 0;
}

.td_module_10 .td-excerpt {
    padding: 0;
}

.td-load-more-wrap a {
    color: #000;
    padding: 10px 30px;
    border: 1px solid #d8d8d8 !important;
    box-shadow: 1px 2px 8px #f2f2f2;
    border-radius: 5px;
}

.td-load-more-wrap a:hover {
    background: #f68c39;
    color: #fff;
}

.cus-td-module-meta-info .td-post-date {
    left: 0;
}

.block-tailieunoibat .td_module_10 .td-module-thumb .entry-thumb,
.td_block_wrap.td_block_11.td_block_widget .td_module_10 .td-module-thumb img {
    width: 120px;
    height: 66.6px;
}

.block-tailieunoibat .td_module_10,
.td_block_wrap.td_block_11.td_block_widget .td_module_10 {
    min-height: auto;
    padding-bottom: 15px;
    border-bottom: none;
}

.block-tailieunoibat .td_module_10 .entry-title a,
.td_block_wrap.td_block_11.td_block_widget .td_module_10 .entry-title a {
    font-weight: normal;
    font-size: 14px;
}

.td_block_wrap.td_block_11.td_block_widget {
    margin-bottom: 35px;
}

.block-tailieunoibat .td_module_10 {
    border-bottom: none;
}

.block-tailieunoibat .td_module_10 .td-module-thumb,
.td_block_wrap.td_block_11.td_block_widget .td_module_10 .td-module-thumb {
    max-width: 80px;
}

.block-tailieunoibat .td_module_10 .item-details,
.td_block_wrap.td_block_11.td_block_widget .td_module_10 .item-details {
    margin-left: 89px;
}

.block-tailieunoibat .td_module_10 .item-details .cus-td-categoy a.td-post-category {
    font-size: 12px;
}

.block-tailieunoibat.td_block_wrap.td_block_11 .td_module_10 h3.entry-title.td-module-title,
.td_block_wrap.td_block_11.td_block_widget .td_module_10 .item-details h3.entry-title.td-module-title {
    font-size: 15px;
    line-height: 1.3;
    height: 39px;
    overflow: hidden;
    margin: 0
}

.block-tailieunoibat.td_block_wrap.td_block_11 .td_module_10 .td-excerpt,
.block-tailieunoibat.td_block_wrap.td_block_11 .td_module_10 .td-module-meta-info,
.td_block_wrap.td_block_11.td_block_widget .td_module_10 .td-excerpt,
.td_block_wrap.td_block_11.td_block_widget .td_module_10 .td-module-meta-info {
    display: none;
}

.td-footer-wrapper {
    position: relative;
    line-height: 1.3;
    font-size: 13px;
    /* border-top: 2px solid #ededed; */
    padding: 22px 0;
    background-color: #f9f9f9;
}

.td-footer-wrapper .vc_row.wpb_row.td-pb-row {
    padding-top: 0;
}

.td-footer-wrapper .td-pb-span12 aside.widget.widget-block {
    margin-bottom: 0;
}

.td-footer-wrapper .td-pb-row .td-pb-row .td-pb-span5 {
    width: 45.66666667%;
}

.td-pb-row .td-pb-row .td-pb-span4 {
    width: 23.333333%;
}

.td-footer-wrapper .td-pb-row .td-pb-row .td-pb-span4 {
    width: 33.3333%;
}

.td-footer-wrapper .kizoho-block .td-pb-span4>.vc_column-inner .vc_row.vc_inner.td-pb-row>.td-pb-span4 {
    padding-left: 0;
    padding-right: 0;
}

.td-footer-wrapper .td-pb-row .td-pb-row .td-pb-span4 .widget.widget_nav_menu {
    margin-bottom: 0;
}

.td-footer-wrapper .td-pb-row .td-pb-row .td-pb-span1 {
    width: 10.33333333%;
}

.td-footer-wrapper ul {
    padding-left: 18px;
    font-size: 13px;
}

.td-footer-wrapper ul li {
    margin-bottom: 0;
    line-height: 1;
}

.td-footer-wrapper .wpb_text_column p {
    margin-bottom: 0;
    font-size: 13px;
}

.head-footer .uvc-main-heading.ult-responsive {
    position: relative;
}

.head-footer .uvc-main-heading.ult-responsive:after {
    content: "";
    position: absolute;
    bottom: -5px;
    left: 0;
    width: 30%;
    height: 3px;
    background-color: rgb(245, 130, 32);
}

.cus-image-bct-dmca .gallery figure.gallery-item {
    margin-bottom: 0;
}

.cus-image-bct-dmca .gallery figure.gallery-item:first-child {
    max-width: 159px;
}

.cus-image-bct-dmca .gallery figure.gallery-item:last-child {
    max-width: 121px;
    padding: 13px 4px 0;
}

.td-footer-wrapper.td-container-wrap .td-container,
.td-footer-wrapper.td-container-wrap .tdc-row {
    width: auto;
    max-width: 1500px;
}

.head-footer {
    margin-bottom: 15px;
}

.head-footer .uvc-main-heading.ult-responsive h4 {
    margin-top: 0;
    font-size: 18px;
}

.head-footer .uvc-headings-line {
    border-bottom-width: 0 !important;
}

.wp-menu-footer .widget_nav_menu ul {
    list-style: none;
    padding-left: 0;
}

.wp-menu-footer .widget_nav_menu ul li {
    height: 25px;
}

.social-link-horizontal .wpb_image_grid .wpb_image_grid_ul img {
    filter: grayscale(1);
    padding-right: 10px;
}

.social-link-horizontal .wpb_image_grid .wpb_image_grid_ul a:hover img {
    filter: none;
}

@media screen and ( max-width: 767px) {
    .td-footer-wrapper .td-pb-row .td-pb-row .td-pb-span5,
    .td-footer-wrapper .td-pb-row .td-pb-row .td-pb-span1,
    .td-footer-wrapper .td-pb-row .td-pb-row .td-pb-span4 {
        width: 100%;
        padding: 10px;
    }
    .td-footer-wrapper.td-container-wrap .widget {
        margin-bottom: 0;
    }
    .td_module_10 {
        min-height: 106px;
    }
    .td_module_10 .td-module-thumb .entry-thumb {
        height: auto;
    }
    .vc_row.wpb_row.td-pb-row.row-blog .isSticky {
        position: relative !important;
    }
}

#content-left input {
    display: none;
}

#content {
    max-width: 1170px;
    width: 100%;
    height: 330px;
    position: relative;
    margin: 0px auto;
}

#content>div {
    height: 100%;
    position: absolute;
    top: 0px;
}

#content-left {
    left: 0px;
    width: 65%;
    overflow: hidden;
}

#content-right {
    right: 0px;
    left: 65%;
}

#content-right li {
    list-style: none;
    margin-bottom: 0;
    width: 380px;
}

div#content-right label a:hover .content-link-post:before {
    content: "";
    border-top: 10px solid transparent;
    border-left: 15px solid #fff;
    border-right: 10px solid transparent;
    border-bottom: 10px solid transparent;
    position: absolute;
    top: 40%;
    left: 0;
}

#content-right li a,
#content-right li a:hover {
    text-decoration: none;
}

#push {
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

#one:checked~#push,
#one:hover~#push {
    margin-top: -0%
}

#two:checked~#push,
#two:hover~#push {
    margin-top: -395px
}

#three:checked~#push,
#three:hover~#push {
    margin-top: -395px
}

#four:checked~#push,
#four:hover~#push {
    margin-top: -395px
}

article {
    height: 100%;
    box-sizing: border-box;
}

.content-link-post {
    background-color: rgb(253, 246, 217);
    padding: 10px 20px;
    border-radius: 12px;
    color: #000;
    position: relative;
    font-weight: normal;
}

.content-link-post span {
    font-weight: 500;
}

.content-link-post strong {
    color: #0289ce;
}

#content-right li:hover .content-link-post,
#content-right label.active .content-link-post {
    background-color: rgb(245, 130, 32);
    color: #fff;
}

#content-right li:hover .content-link-post strong,
#content-right label.active .content-link-post strong {
    color: #fff !important;
}

div#content-right ul {
    padding-left: 10px;
    margin: 0;
}

@media screen and ( max-width:991px) {
    div#content {
        display: none;
    }
}


/* Block */

.block-title>span {
    padding: 6px 10px 3px;
    margin-left: 10px;
    background-color: #f68c39 !important;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.block-title {
    border-color: #ffdd59!important;
}

@media screen and ( max-width: 767px) {
    .header-search-wrap {
        display: none;
    }
    .kizoho-block {
        padding: 10px;
    }
}

.td-scroll-up {
    display: none;
}

.td-scroll-up-visible {
    display: block;
    cursor: pointer;
    position: fixed;
    bottom: 80px;
    right: 5px;
    width: 40px;
    height: 40px;
    z-index: 9999;
    /* transform: translate3d(0, 70px, 0);
    -webkit-transform: translate3d(0, 70px, 0);
    -moz-transform: translate3d(0, 70px, 0);
    -ms-transform: translate3d(0, 70px, 0);
    -o-transform: translate3d(0, 70px, 0);
    -webkit-transition: transform 0.4s cubic-bezier(0.55, 0, 0.1, 1) 0s;
    -moz-transition: transform 0.4s cubic-bezier(0.55, 0, 0.1, 1) 0s;
    -o-transition: transform 0.4s cubic-bezier(0.55, 0, 0.1, 1) 0s;
    transition: transform 0.4s cubic-bezier(0.55, 0, 0.1, 1) 0s; */
}


/* Sidebar */

.td-ss-main-sidebar,
.td-ss-row .td-pb-span4 .wpb_wrapper {
    padding: 0 15px;
}

.wpb_raw_code.wpb_raw_js.box-hubspot,
.td-main-sidebar .textwidget,
.td-main-sidebar .textwidget .hbspt-form {
    border: 1px solid #f6f6f6;
    padding: 15px;
    box-shadow: 0 5px 5px 0 #ededed;
}

.td-main-sidebar .textwidget {
    padding: 0;
}

@media screen and (max-width:765px) {
    div#sidebar.vc_row .vc_column-inner {
        position: relative !important;
    }
}


/* Banner Home Module 20 */

.row-slide-banner .image-wrap .td-module-thumb {
    z-index: 9;
}

.active {
    display: block;
}

.td_module_20 .td-module-thumb {
    position: absolute;
    left: 0;
    top: 0;
    width: 65.1%;
}

.td_module_20 .td-module-thumb img.entry-thumb {
    width: 722px;
    height: 401px;
}

.td_module_20 .item-details {
    margin-left: 65.1%;
    padding-left: 10px;
}

.td_module_20 .item-details .content-wrap {
    background-color: rgb(253, 246, 217);
    padding: 19px 25px;
    margin-bottom: 5px;
}

.td_module_20 .item-details .content-wrap .td-module-meta-info {
    min-height: auto;
    margin-bottom: 5px;
}

.td_module_20 .item-details .content-wrap a.td-post-category {
    background: transparent;
    color: #000;
    padding: 0;
    font-size: 14px;
    font-weight: normal;
}

.td_module_20 .item-details .content-wrap h3.entry-title {
    font-size: 18px;
    margin: 0;
    font-weight: 700;
    height: 40px;
    overflow: hidden;
    line-height: 1.1;
}

.td_module_20 .item-details:hover .content-wrap,
.td_module_20 .item-details.active .content-wrap {
    background-color: rgb(245, 130, 32);
    position: relative;
}

.td_module_20 .item-details:hover .content-wrap:before,
.td_module_20 .item-details.active .content-wrap:before {
    content: "";
    border-top: 10px solid transparent;
    border-left: 15px solid #fff;
    border-right: 10px solid transparent;
    border-bottom: 10px solid transparent;
    position: absolute;
    top: 39%;
    left: 0;
    z-index: 9;
}

.td_module_20 .item-details.active .td-module-meta-info a,
.td_module_20 .item-details.active .content-wrap h3.entry-title a {
    color: #fff;
}

.td-block-span12:nth-child(2) .td_module_20 .td-module-thumb {
    top: -102px;
}

.td-block-span12:nth-child(3) .td_module_20 .td-module-thumb {
    top: -204px;
}

.td-block-span12:nth-child(4) .td_module_20 .td-module-thumb {
    top: -306px;
}

@media screen and ( max-width:991px) {
    .td_module_20 .td-module-thumb {
        position: relative;
        width: 100%;
        display: none;
    }
    .td_module_20 .item-details {
        margin-left: 0;
        padding-left: 0;
    }
    .td_module_20:nth-child(1) .item-details {
        padding-top: 15px;
    }
}


/* Single */

.single .td-category {
    display: none;
}

.single .td_module_8 .entry-title {
    margin: 0;
}

.td-classic-sharing ul {
    margin-bottom: 0;
    display: block;
}

.td-classic-sharing ul li {
    margin-bottom: 0;
    display: inline-block;
    float: left;
}

div#comments p.form-submit {
    margin-top: 15px;
}

@media screen and ( max-width:765px) {
    .td-classic-sharing ul li {
        padding-left: 10px;
    }
    button.menu-contact-btn {
        display: none;
    }
}


/*  */

a.lhidden-cursor {
    cursor: auto;
}

a.lhidden-cursor:hover {
    text-decoration: none;
    color: #337ab7;
}